#!/bin/sh
CONFCLIENT=/usr/sbin/confclient

path=`readlink -f "$0"`
path=$(dirname "${path}")
VADP_INDEX=`echo "${path}" | awk -F"/" '{print $(NF-1)}'`
VADP_PATH=`${CONFCLIENT} -p 99 -g vadp_module_i${VADP_INDEX}_path -t Value`

STRATOCAST_COMMON_PATH="${VADP_PATH}/script/StratocastCommon"
. $STRATOCAST_COMMON_PATH

echo -ne "Content-type:text/plain\r\n"
echo -ne "\r\n" # end of HTTP header

filename="${VADP_PATH}/others/logfile"

# line by line
while read line; 
do
    echo -ne $line	
done < $filename

# read the last line
echo -ne $line